<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2026, Jiri Eischmann <jiri@eischmann.cz> and the meshy contributors -->
<!-- SPDX-License-Identifier: GPL-3.0-or-later -->
<gresources>
  <gresource prefix="/page/codeberg/sesivany/Meshy/icons">
    <file preprocess="xml-stripblanks" alias="scalable/actions/avatar-default-symbolic.svg">icons/scalable/actions/avatar-default-symbolic.svg</file>

    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-100-symbolic.svg">icons/scalable/actions/battery-level-100-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-80-symbolic.svg">icons/scalable/actions/battery-level-80-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-70-symbolic.svg">icons/scalable/actions/battery-level-70-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-60-symbolic.svg">icons/scalable/actions/battery-level-60-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-50-symbolic.svg">icons/scalable/actions/battery-level-50-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-30-symbolic.svg">icons/scalable/actions/battery-level-30-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-20-symbolic.svg">icons/scalable/actions/battery-level-20-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-level-low-symbolic.svg">icons/scalable/actions/battery-level-low-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/battery-symbolic.svg">icons/scalable/actions/battery-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/bluetooth-active-symbolic.svg">icons/scalable/actions/bluetooth-active-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/bluetooth-disabled-symbolic.svg">icons/scalable/actions/bluetooth-disabled-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/bluetooth-symbolic.svg">icons/scalable/actions/bluetooth-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/broadcast-flood-symbolic.svg">icons/scalable/actions/broadcast-flood-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/broadcast-symbolic.svg">icons/scalable/actions/broadcast-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/charge-symbolic.svg">icons/scalable/actions/charge-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/check-plain-symbolic.svg">icons/scalable/actions/check-plain-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/circle-crossed-symbolic.svg">icons/scalable/actions/circle-crossed-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/computer-symbolic.svg">icons/scalable/actions/computer-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/document-open-symbolic.svg">icons/scalable/actions/document-open-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/document-save-symbolic.svg">icons/scalable/actions/document-save-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/drive-harddisk-symbolic.svg">icons/scalable/actions/drive-harddisk-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/drive-removable-media-symbolic.svg">icons/scalable/actions/drive-removable-media-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/edit-clear-all-symbolic.svg">icons/scalable/actions/edit-clear-all-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/edit-clear-symbolic.svg">icons/scalable/actions/edit-clear-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/edit-copy-symbolic.svg">icons/scalable/actions/edit-copy-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/edit-delete-symbolic.svg">icons/scalable/actions/edit-delete-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/edit-find-symbolic.svg">icons/scalable/actions/edit-find-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/emblem-system-symbolic.svg">icons/scalable/actions/emblem-system-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/face-smile-symbolic.svg">icons/scalable/actions/face-smile-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/filter-symbolic.svg">icons/scalable/actions/filter-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/find-location-symbolic.svg">icons/scalable/actions/find-location-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/go-down-symbolic.svg">icons/scalable/actions/go-down-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/hashtag-symbolic.svg">icons/scalable/actions/hashtag-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/go-next-symbolic.svg">icons/scalable/actions/go-next-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/list-add-symbolic.svg">icons/scalable/actions/list-add-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/logs-symbolic.svg">icons/scalable/actions/logs-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/mail-send-symbolic.svg">icons/scalable/actions/mail-send-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/map-symbolic.svg">icons/scalable/actions/map-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/network-offline-symbolic.svg">icons/scalable/actions/network-offline-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/network-server-symbolic.svg">icons/scalable/actions/network-server-symbolic.svg</file>

    <file preprocess="xml-stripblanks" alias="scalable/actions/network-transmit-receive-symbolic.svg">icons/scalable/actions/network-transmit-receive-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/network-wireless-symbolic.svg">icons/scalable/actions/network-wireless-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/network-workgroup-symbolic.svg">icons/scalable/actions/network-workgroup-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/object-select-symbolic.svg">icons/scalable/actions/object-select-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/open-menu-symbolic.svg">icons/scalable/actions/open-menu-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/padlock2-symbolic.svg">icons/scalable/actions/padlock2-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/phone-old-symbolic.svg">icons/scalable/actions/phone-old-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/podcast-symbolic.svg">icons/scalable/actions/podcast-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/preferences-other-symbolic.svg">icons/scalable/actions/preferences-other-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/preferences-system-symbolic.svg">icons/scalable/actions/preferences-system-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/qr-code-scanner-symbolic.svg">icons/scalable/actions/qr-code-scanner-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/region-symbolic.svg">icons/scalable/actions/region-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/share-alt-symbolic.svg">icons/scalable/actions/share-alt-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/sidebar-show-right-symbolic.svg">icons/scalable/actions/sidebar-show-right-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/sidebar-show-symbolic.svg">icons/scalable/actions/sidebar-show-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/starred-symbolic.svg">icons/scalable/actions/starred-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-1-symbolic.svg">icons/scalable/actions/strength-bars-1-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-2-symbolic.svg">icons/scalable/actions/strength-bars-2-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-3-symbolic.svg">icons/scalable/actions/strength-bars-3-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-4-symbolic.svg">icons/scalable/actions/strength-bars-4-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-5-symbolic.svg">icons/scalable/actions/strength-bars-5-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/strength-bars-none-symbolic.svg">icons/scalable/actions/strength-bars-none-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/system-lock-screen-symbolic.svg">icons/scalable/actions/system-lock-screen-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/system-reboot-symbolic.svg">icons/scalable/actions/system-reboot-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/system-run-symbolic.svg">icons/scalable/actions/system-run-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/system-search-symbolic.svg">icons/scalable/actions/system-search-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/system-users-symbolic.svg">icons/scalable/actions/system-users-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/user-available-symbolic.svg">icons/scalable/actions/user-available-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/user-home-symbolic.svg">icons/scalable/actions/user-home-symbolic.svg</file>

    <file preprocess="xml-stripblanks" alias="scalable/actions/user-trash-symbolic.svg">icons/scalable/actions/user-trash-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/utilities-terminal-symbolic.svg">icons/scalable/actions/utilities-terminal-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/view-more-symbolic.svg">icons/scalable/actions/view-more-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/view-refresh-symbolic.svg">icons/scalable/actions/view-refresh-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/view-sort-descending-symbolic.svg">icons/scalable/actions/view-sort-descending-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="scalable/actions/weather-clear-symbolic.svg">icons/scalable/actions/weather-clear-symbolic.svg</file>

  </gresource>
  <gresource prefix="/page/codeberg/sesivany/Meshy">
    @HELP_OVERLAY_ENTRY@
    <file preprocess="xml-stripblanks">ui/device-view.ui</file>
    <file preprocess="xml-stripblanks">ui/connection-view.ui</file>
    <file preprocess="xml-stripblanks">ui/settings-view.ui</file>
    <file preprocess="xml-stripblanks">ui/repeater-view.ui</file>
    <file preprocess="xml-stripblanks">ui/window.ui</file>
    <file preprocess="xml-stripblanks">ui/contacts-view.ui</file>
    <file preprocess="xml-stripblanks">ui/chat-view.ui</file>
    <file preprocess="xml-stripblanks">ui/channel-chat-widget.ui</file>
    <file preprocess="xml-stripblanks">ui/channels-view.ui</file>
    <file preprocess="xml-stripblanks">ui/device-actions.ui</file>
    <file preprocess="xml-stripblanks">ui/discover-dialog.ui</file>
    <file preprocess="xml-stripblanks">ui/share-contact-dialog.ui</file>
    <file preprocess="xml-stripblanks">ui/rx-log-dialog.ui</file>
    <file preprocess="xml-stripblanks">ui/settings-sidebar.ui</file>
    <file preprocess="xml-stripblanks">ui/theme-chooser-dialog.ui</file>
  </gresource>
</gresources>
